GearmanClient::error
GearmanClient::jobStatus
GearmanClient
PHP Manual

# GearmanClient::getErrno

(PECL gearman >= 0.5.0)

GearmanClient::getErrno — Get an errno value

### Description

public int GearmanClient::getErrno ( void )

Value of errno in the case of a GEARMAN_ERRNO return value.

### Parameters

This function has no parameters.

### Return Values

A valid Gearman errno.

### See Also

- GearmanClient::error() - Returns an error string for the last error encountered.

GearmanClient::error
GearmanClient::jobStatus
GearmanClient
PHP Manual